Subject: [Teep] Milestones changed for teep WG

From: IETF Secretariat <[email-masked]>
Date: Tue, 28 Jul 2020 18:13:00 -0700

Changed milestone "Begin WGLC for Architecture document", resolved as "Done".

Changed milestone "Progress Architecture document to the IESG for
publication", set due date to September 2020 from April 2020.

Changed milestone "Begin WGLC for Solution document", set due date to
November 2020 from July 2020, added draft-ietf-teep-protocol to milestone.

Changed milestone "Progress Solution document to the IESG for publication",
set due date to March 2021 from December 2020, added draft-ietf-teep-protocol
to milestone.

URL: https://datatracker.ietf.org/wg/teep/about/